
Monitoreo de Volcanes - Milestone #1242

Realizacion de manuales de funcionamiento

01/02/2018 11:47 PM - Joab Apaza

Status: New Start date: 02/04/2019

Priority: Normal Due date: 06/27/2019

Assignee: Joab Apaza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Task # 1277: Documentacion de proyecto New

Task # 1637: pruebas Campomar-Ticlio-ROJ Resolved

History

#1 - 01/02/2018 11:48 PM - Joab Apaza

- Due date changed from 07/31/2018 to 06/30/2018

- Start date changed from 07/01/2018 to 06/01/2018

#2 - 02/14/2018 03:42 PM - Joab Apaza

- Due date changed from 06/30/2018 to 08/31/2018

- Start date changed from 06/01/2018 to 08/01/2018
